          richard@hughsie.com;

Richard
Hughes
2009
Richard Hughes
&date;
gcm-prefs
1

# &package;

GNOME Color Manager Preferences Tool

          &package;
          --verbose

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to create, assign and modify device color profiles.

## SEE ALSO

gcm-apply (1).

gcm-import (2).

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.